Bug 399471 - [EMC 4.7 bug] Get unexpected exception when updating from RHEL 4 U4 to RHEL 4.6
Summary: [EMC 4.7 bug] Get unexpected exception when updating from RHEL 4 U4 to RHEL 4.6
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 241692
TreeView+ depends on / blocked
 
Reported: 2007-11-26 14:25 UTC by Wayne Berthiaume
Modified: 2008-01-28 15:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 15:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ncurses exception (110.83 KB, image/pjpeg)
2007-11-26 14:25 UTC, Wayne Berthiaume
no flags Details
GUI error (100.33 KB, image/pjpeg)
2007-11-26 14:28 UTC, Wayne Berthiaume
no flags Details

Description Wayne Berthiaume 2007-11-26 14:25:46 UTC
Description of problem:
Get unexpected exception when updating from RHEL 4 U4 to RHEL 4.6 with either 
ncurses or GUI based installation. See attached screenshots.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Wayne Berthiaume 2007-11-26 14:25:46 UTC
Created attachment 268941 [details]
ncurses exception

Comment 2 Wayne Berthiaume 2007-11-26 14:28:23 UTC
Created attachment 268951 [details]
GUI error

Comment 3 Wayne Berthiaume 2007-11-26 14:29:20 UTC
These errors occur after determining the partitioning.

Comment 4 Alexander Todorov 2007-11-28 16:22:41 UTC
Wayne, what is your partitioning table? 

Does the error happen when upgrading RHEL4-U4->U5->U6 ?

The "official" way to upgrade between minor releases (e.g. U?) is to upgrade to
the next version, not skip entire release. Try upgrading to RHEL4-U5 first, and
then to RHEL4-U6 and let us know.

Comment 5 Alexander Todorov 2007-11-28 16:24:03 UTC
I forgot to say that fro upgrades between minor releases it's reccomended to use
yum (RHEL5) or up2date (RHEL4), either with RHN or a local repository.

Comment 6 Alexander Todorov 2008-01-10 10:19:25 UTC
Wayne,
Please reply to comment #4 (#5). If I don't get an update I will need to close
this issue with INSUFFICIENT_DATA 

Comment 7 Wayne Berthiaume 2008-01-10 14:44:44 UTC
Hi Alex.

    I've been using the default partitioning on both RHEL 4 U4 and RHEL 4.6. 
The update was being performed via booting CD 1.

Regards,
Wayne.

Comment 8 Alexander Todorov 2008-01-11 07:59:51 UTC
Wayne,
does the issue happen when upgrading RHEL4-U4->U5->U6 using u2pdate (RHN or
local directory) ?

Comment 9 Wayne Berthiaume 2008-01-15 14:22:15 UTC
Unfortunately, I had only the one server I was updating in this fashion and 
have since performed a clean install on it. 

Comment 10 Andrius Benokraitis 2008-01-17 04:06:35 UTC
Wayne, so... this isn't too good then for reproducing the issue. Would you be
opposed to closing this until you experience it again?

Comment 12 Wayne Berthiaume 2008-01-28 15:36:32 UTC
In light of the difficulties to reproduce it I have no problem with closing 
this.


Note You need to log in before you can comment on or make changes to this bug.